Ir para o conteúdo principal
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30S

D-Link DGS-3130-30S/SI Switch
SKU: DGS-3130-30S/SI

D-Link DGS-3130-30S, Gözetilmiş, L3, Raf montajı

Ver especificações

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

D-Link DGS-3130-30S/SI Switch

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Capacidade de roteamento/comutação
168 Gbit/s
Controle ARP
SIM
Duração do protocolo de árvore
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Procurar IGMP
Protocolo de Roteamento
RIP
Protocolo de registro VLAN Garp Gvrp
SIM
Suporte 10G
Suporte Power over Ethernet Poe
Suporte QoS de qualidade de serviço
Tecnologia de cabeamento Ethernet de cobre
Número de portas USB 2.0
1
Número de portas USB 2.0
1
Fonte de alimentação de backup
SIM
Filtragem/proteção BPDU
SIM
Suporte SSH/SSL
SIM
Cache do pacote
Protocolo de redundância de roteador virtual Vrrp
SIM
Controle do fluxo de publicação
Lista de controle de acesso Acl Entrada
2048
Lista de controle de acesso Acl Saída
512
Lista de controle de conexão ACL
Suporte de controle Akis
Número de slots para módulos SFP
Indicadores LED de comunicação
Caixas por palete Ar
48 unidades
Caixas por palete Mar
48 unidades
Comprimento do carton
52,4 cm
Largura do carton
19,8 cm
Largura do palete
120 cm
Peso bruto por palete aéreo
486 kg
Peso bruto por palete marítimo
486 kg
Peso do carton
9,75 kg
Peso líquido do carton
8,94 kg
Quantidade por carton
2 unidades
Quantidade por palete aéreo
96 unidades
Quantidade por palete marítimo
96 unidades
GTIN EAN UPC
0790069435287,
Agrupamento de conexões
Algoritmo de segurança suportado
SNMP, SNMPv3, SSH-2, SSL/TLS
Algoritmos de agendamento de filas
SP, WRR+SP, Weighted Round Robin (WRR)
Altura
Altura ar
181,5 cm
Altura da caixa de envio
42 cm
Altura da embalagem
90 mm
Altura mar
181,5 cm
Autorização
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Bloqueio Head Of Line Hol
SIM
Camada de contato
Capacidade de Trânsito de Roteamento
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Comprimento
110 cm
Conexão de Fibra Óptica
SFP, SFP+
Conexão de energia
Consumo máximo de energia
Contagem de VLAN
Cor do produto
Código SH do sistema compatível
85176990
Código do produto
DGS-3130-30S/SI
Data de adição ao sistema
2018-11-09
Data de produção
Declarações de conformidade
Dissipação de calor
281,16 BTU/s
Empilhável
SIM
Espelhamento do gateway de conexão
Faixa MTBF
487153 Saat
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 50 °C
Faixa de umidade de operação
10 - 90%
Frequência de entrada AC
Gerenciamento baseado na web
Instalação de prateleira
Largura
Largura da embalagem
388 mm
Log de eventos do sistema
SIM
Marca
D-Link
Marca
D-Link
Mercados vendidos
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, IE, US, CA, GR, LU, NZ, TR, FI, CZ, NO, AS, SK, EE
Nome do Produto
DGS-3130-30S
Nome do produto
DGS-3130-30S
Nível de ruído
54 dB
Número de linhas
8
Número de ventiladores
3 fan(lar)
Peso do pacote
4,47 kg
Prevenção de Ataques DoS
SIM
Profundidade
Profundidade da embalagem
506 mm
Proteção de filtragem Bpdu
SIM
Proteção de fragrância
SIM
Proteção do ciclo
SIM
Proteção por senha
SIM
Recursos de LAN virtual
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Recursos de transmissão múltipla
Denetlenebilir çoklu yayın
Segurança
CB, cUL, BSMI, CCC
Sflow
SIM
Suporte MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Suporte SSH SSL
SIM
Suporte VLAN
SIM
Suporte multicast
SIM
Suporte para quadros Jumbo
Série de Produto
Tamanho da tabela de endereços
Telnet
SIM
Tensão de entrada AC
Tipo de tecla
Umidade não de operação
Unidades de Memória Externa Física
9
Unidades de memória virtual
32
Velocidade de avanço
125 Mpps
D-Link DGS-3130-30S/SI Switch